# Generated by Django 2.2.11 on 2020-04-21 03:11

from django.db import migrations, models
import django.db.models.deletion


class Migration(migrations.Migration):

    dependencies = [
        ('productos', '0024_carritocompras_total'),
    ]

    operations = [
        migrations.AlterField(
            model_name='carritocompras',
            name='sucursal',
            field=models.ForeignKey(null=True, on_delete=django.db.models.deletion.CASCADE, related_name='carrito_sucursal', to='productos.Sucursal'),
        ),
    ]
